<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="More Animals All Biomes Large (A19Experimental)" />
		<Description value="Adds more animal spawns per biome friendly and enemy! Medium Friendly 5 Enemy 4." />
		<Author value="Unforgiven774" />
		<Version value="-19" />
	</ModInfo>
</xml>